## Package org.apache.myfaces.el

Class Summary
ELParserHelper: Utility class to implement support functionality to "morph" JSP EL into JSF EL
ELParserHelper.MyArraySuffix: Override ArraySuffix.evaluate() to use our property resolver
ELParserHelper.MyPropertySuffix
MethodBindingImpl
PropertyResolverImpl
SimpleActionMethodBinding
ValueBindingImpl
ValueBindingImpl.ELVariableResolver
VariableResolverImpl

Exception Summary
ValueBindingImpl.NotVariableReferenceException